<bugID>747627<Summary>Color of EV-SSL identty block is too light.</Summary><Description>Created attachment 617209
comparing screenshot

Color of EV-SSL identty block is too light.
This color is too hard to discern&#12288;EV-SSL from other state.

Environment:
http://hg.mozilla.org/integration/mozilla-inbound/rev/e8f573bf8f2e</Description></bugID>